{% extends 'base.html.twig' %}

{% block body %}
    <h1>Commentaires list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Object</th>
                <th>Text</th>
                <th>Auteur</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for commentaire in commentaires %}
            <tr>
                <td><a href="{{ path('admin_commentaire_show', { 'id': commentaire.id }) }}">{{ commentaire.id }}</a></td>
                <td>{{ commentaire.object }}</td>
                <td>{{ commentaire.text }}</td>
                <td>{{ commentaire.auteur }}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('admin_commentaire_show', { 'id': commentaire.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('admin_commentaire_edit', { 'id': commentaire.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('admin_commentaire_new') }}">Create a new commentaire</a>
        </li>
    </ul>
{% endblock %}
